Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/26436/?format=api
{ "ob_id": 26436, "uuid": "74ff02c9d9514750ba53f2ca15464812", "title": "Gas chromatography HP 6890 series", "abstract": "Hewlett Packard HP 6800 Gas chromatography measures dry air CH4 mixing ratio. Basic principle: sample air is added to a carrier gas stream which enters a material (called a column) for which passage of different molecules takes different time. Thus a gas mixture can be decomposed in its molecular specific components and these can then be quantified given known standards.", "keywords": "Gas chromatography", "identifier_set": [], "instrumentType": "gas_chromatograph", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/110981/?format=api" ] }